package com.hzya.frame.u8c.ax.entity;

import java.util.List;

public class VoucherDetails {
    private List<Ass> ass;
    private List<Cashflow> cashflow;
    private String creditamount;
    private String debitamount;
    private String explanation;
    private String localcreditamount;
    private String localdebitamount;
    private String pk_accsubj;
    private String pk_currtype;
    private String debitquantity;
    private String price;

    public String getDebitquantity() {
        return debitquantity;
    }

    public void setDebitquantity(String debitquantity) {
        this.debitquantity = debitquantity;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public List<Ass> getAss() {
        return ass;
    }

    public void setAss(List<Ass> ass) {
        this.ass = ass;
    }

    public List<Cashflow> getCashflow() {
        return cashflow;
    }

    public void setCashflow(List<Cashflow> cashflow) {
        this.cashflow = cashflow;
    }

    public String getCreditamount() {
        return creditamount;
    }

    public void setCreditamount(String creditamount) {
        this.creditamount = creditamount;
    }

    public String getDebitamount() {
        return debitamount;
    }

    public void setDebitamount(String debitamount) {
        this.debitamount = debitamount;
    }

    public String getExplanation() {
        return explanation;
    }

    public void setExplanation(String explanation) {
        this.explanation = explanation;
    }

    public String getLocalcreditamount() {
        return localcreditamount;
    }

    public void setLocalcreditamount(String localcreditamount) {
        this.localcreditamount = localcreditamount;
    }

    public String getLocaldebitamount() {
        return localdebitamount;
    }

    public void setLocaldebitamount(String localdebitamount) {
        this.localdebitamount = localdebitamount;
    }

    public String getPk_accsubj() {
        return pk_accsubj;
    }

    public void setPk_accsubj(String pk_accsubj) {
        this.pk_accsubj = pk_accsubj;
    }

    public String getPk_currtype() {
        return pk_currtype;
    }

    public void setPk_currtype(String pk_currtype) {
        this.pk_currtype = pk_currtype;
    }
}